{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2418732",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2418732",
  "cooperator": "McElderry Livestock",
  "planted_date": "2024-05-11",
  "harvested_date": "2024-10-08",
  "population_seeds_per_acre": 33600,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 288.0,
        "%MST": 17.0,
        "Test Weight": 55.0,
        "Gross Revenue": 1123.2
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 273.0,
        "%MST": 16.7,
        "Test Weight": 56.0,
        "Gross Revenue": 1068.8
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 258.0,
        "%MST": 16.8,
        "Test Weight": 55.0,
        "Gross Revenue": 1008.78
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 256.0,
        "%MST": 17.1,
        "Test Weight": 52.0,
        "Gross Revenue": 986.88
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 250.0,
        "%MST": 16.9,
        "Test Weight": 55.5,
        "Gross Revenue": 976.25
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 247.0,
        "%MST": 15.9,
        "Test Weight": 57.0,
        "Gross Revenue": 976.88
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 239.0,
        "%MST": 18.2,
        "Test Weight": 58.0,
        "Gross Revenue": 917.76
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 236.6,
        "%MST": 18.1,
        "Test Weight": 57.7,
        "Gross Revenue": 909.73
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 236.0,
        "%MST": 16.2,
        "Test Weight": 55.0,
        "Gross Revenue": 929.84
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 234.0,
        "%MST": 19.2,
        "Test Weight": 58.0,
        "Gross Revenue": 886.86
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 233.0,
        "%MST": 17.1,
        "Test Weight": 57.5,
        "Gross Revenue": 907.54
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 231.6,
        "%MST": 19.8,
        "Test Weight": 53.7,
        "Gross Revenue": 869.43
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 229.0,
        "%MST": 18.0,
        "Test Weight": 57.0,
        "Gross Revenue": 881.65
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.0,
        "%MST": 18.4,
        "Test Weight": 59.7,
        "Gross Revenue": 869.41
      },
      "entry_num": 10
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 213.8,
        "%MST": 19.5,
        "Test Weight": 55.7,
        "Gross Revenue": 807.1
      },
      "entry_num": 9
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2418732"
  ],
  "fetched_at": "2026-05-25T19:27:14.160676+00:00",
  "scraper_version": "0.1.0"
}
